# Uses of Interface
org.globus.gsi.provider.SigningPolicyStoreParameters

Packages that use SigningPolicyStoreParameters
Package
Description
org.globus.gsi.stores
This package provides classes for accessing security material from generic "stores" (which can be defined via a url).

## Uses of SigningPolicyStoreParameters in org.globus.gsi.stores

Classes in org.globus.gsi.stores that implement SigningPolicyStoreParameters
Modifier and Type
Class
Description
`class`
`ResourceSigningPolicyStoreParameters`
FILL ME
Constructors in org.globus.gsi.stores with parameters of type SigningPolicyStoreParameters
Modifier
Constructor
Description
``
`ResourceSigningPolicyStore(SigningPolicyStoreParameters param)`
Please use the `Stores` class to generate Key/Cert stores